Subject: Re: bug#23356: [PATCH] Cache results of `css--property-values'

From: Dmitry Gutov <[email-masked]>
Date: Sun, 24 Apr 2016 16:00:01 +0300

On 04/24/2016 03:44 PM, Simen Heggestøyl wrote:
> During one of the iterations for 269d5631 (Support completion of
> attribute values in CSS mode), the code that actually updates the
> `css--property-value-cache' cache in `css--property-values' got lost.
> The attached patch reintroduces it along with a regression test.

LGTM.

You should be able to push this kind of changes without going through 
review anyway.